html,
body,
div,
h1,
h2,
p,
ul,
section {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ul {
  list-style: none;
}

section {
  display: block;
}

body {
//  background: #edeff0;
  padding: 50px 0 50px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 62.5%;
}

h1,
h2 {
  font-size: 2.4em;
  font-weight: 400;
  margin-bottom: 8px;
//  color: #384047;
  line-height: 1.2;
}

h2 {
  font-size: 1.8em;
}

p {
//  color: #fdfa5;
  font-size: 1.4em;
  margin-bottom: 15px;
  line-height: 1.4;
}

.container {
  box-sizing: border-box;
  width: 90%;
  max-width: 1080px;
  background: white;
  padding: 30px 15px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

.button {
  background: #3f8abf;
  padding: 8px 18px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: white;
  font-weight: 500;
  border: 3px solid #3f8abf;
  outline: none;
  cursor: pointer;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 0 0 #3574a0;
  -moz-box-shadow: 0 2px 0 0 #3574a0;
  box-shadow: 0 2px 0 0 #3574a0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.button:hover {
  background: #397cac;
  border-color: #397cac;
  -webkit-box-shadow: 0 2px 0 0 #2c6085;
  -moz-box-shadow: 0 2px 0 0 #2c6085;
  box-shadow: 0 2px 0 0 #2c6085;
}


body {
	width: 100%;
	margin: 0;
	padding: 0 50px 0 50px;
}

header {
	float:left;
	width: 100%
}

nav ul {
	float: left;
	list-style: none;
	margin: 0 10px;
	padding: 0;
}

nav li {
	display: inline-block;
	padding: 10px 10px;
}

		/* This gives all the elements with <h1>, <h3>, <h4> and <p> tags the 'Helvetica Neue Thin' font and a color of dark gray */
		h1, h3, h4, p {
			font-family: 'HelveticaNeue-Thin', Helvetica, Arial;
			color: #333;}
		
		/* When you're not hovering the mouse above the image, it stays at a width of 500px */
		img {
			width: 35%;
			transition-duration: 0.5s;}
			
		/* When you hover it, it enlargens a little bit */
		img:hover {
			width: 40%;
			transition-duration: 0.5s;}

.button-link {
    height:60px;
    padding: 10px 15px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}

p {
	font-size: 16px;
}

#home-link, #languages-link, #projects-link {
	background: #337AB7;
}

#courses-link, #machinelearning-link, #exercises-link {
	background: #5CB85C;
}

#entrepreneurship-link, #arvan-link {
	background: #F0AD4E;
}

#about-link, #contact-link {
	background: #D9534F;
}

/*<HTML>
    <a class="button-link" href="http://www.go-some-where.com"
       target="_blank">Press Here to Go</a>	
*/	   


.spectrograms ul {
	list-style: none;
}

